[InputMethod]
Name[da]=Sammensæt (tabel)
Name[fr]=Composer (Tableau)
Name[ja]=Compose (テーブル)
Name[ko]=구성 (표)
Name[ru]=Compose (Таблица)
Name[zh_CN]=组合键 (码表)
Name[zh_TW]=編組（表格）
Name=Compose (Table)
Icon=fcitx-compose
LangCode=*
Addon=table
Configurable=True

[Table]
File=table/compose.main.dict
OrderPolicy=No
AutoSelect=True
AutoSelectLength=-1
NoMatchAutoSelectLength=1
Learning=False
ExactMatch=False
UseAlternativePageKey=True
CommitInvalidSegment=True

[Table/PrevPage]
0=Page_Up

[Table/NextPage]
0=Page_Down

[Table/Selection]
0=None
1=None
2=None
3=None
4=None
5=None
6=None
7=None
8=None
9=None
